OpenSSL X.509 Email Address Buffer Overflow

Download OpenSSL X.509 Email Address Buffer Overflow – 11/01/2022

CVE-2022-3602 and CVE-2022-3786 have been published about buffer overflow vulnerabilities discovered in OpenSSL 3.0.0 through 3.0.6. OpenSSL 1.1.1 and 1.0.2 are not affected by this issue.

Feedback